@charset utf-8;

/* デフォルト：980px以上用（PC用）の記述 */
@media screen and (min-width: 769px) {

  .site-footer{
    background-color: #ddd;
    padding: 60px 0 0;
  }

  .site-footer .footer-navigation{
    width: 960px;
    margin: 0 auto;
  }

  .site-footer .footer-navigation .footer-menu-inner{
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
  }

  .site-footer .footer-navigation .footer-menu-inner a{
    text-decoration: underline;
  }

  .site-footer .footer-navigation .footer-menu-inner .menu-area{
    margin-right: 20px;
  }
  .site-footer .footer-navigation .footer-menu-inner .menu-area:last-child{
    margin-right: 0;
  }

  .site-footer .footer-navigation .footer-menu-inner .menu-area.logo-img img{
    width: 250px;
  }

  .site-footer .footer-navigation .footer-menu-inner .primary-menu > li > a{
    font-size: 14px;
    font-weight: bold;
  }

  .site-footer .footer-navigation .footer-menu-inner .sub-menu > li > a{
    font-size: 12px;
  }

  /* site info */
  .site-footer .site-info{
    width: 960px;
    margin: 20px auto;
  }

  .site-footer .site-info a{
    font-size: 10px;
    text-decoration: underline;
  }

  .site-footer .site-info .site-info-left{
    float: left;
  }

  .site-footer .site-info .site-info-right{
    float: right;
  }

}

@media screen and (min-width: 769px) and ( max-width: 979px) {

}

@media screen and (max-width: 768px) { 

  .site-footer{
    background-color: #ddd;
    padding: 30px 0 0;
  }

  .site-footer .footer-navigation{
    width: 100%;
    margin: 0 auto;
  }

  .site-footer .footer-navigation .footer-menu-inner{
  }

  .site-footer .footer-navigation .footer-menu-inner a{
    text-decoration: underline;
  }

  .site-footer .footer-navigation .footer-menu-inner .menu-area{
    text-align: center;
  }

  .site-footer .footer-navigation .footer-menu-inner .menu-area.logo-img img{
    width: 90%;
    max-width: 100%;
  }

  .site-footer .footer-navigation .footer-menu-inner .primary-menu > li > a{
    font-size: 12px;
    font-weight: bold;
  }

  .site-footer .footer-navigation .footer-menu-inner .sub-menu > li > a{
    font-size: 11px;
  }

  .site-footer .footer-navigation .footer-menu-inner .primary-menu > li > ul{
    margin: 0;
  }

  /* site info */
  .site-footer .site-info{
    text-align: center;
    width: 100%;
    margin: 20px auto;
  }

  .site-footer .site-info a{
    font-size: 10px;
    text-decoration: underline;
  }

  .site-footer .site-info .site-info-left{
    /*float: left;*/
  }

  .site-footer .site-info .site-info-right{
    /*float: right;*/
  }

}
